/*
Theme Name: BlankSlate Child
Theme URI: http://tidythemes.com/blankslate/
Description: Child theme for the BlankSlate theme. Allows you to fully style and customize the features of your theme without them being overwritten upon upgrading the main BlankSlate theme. Learn more: http://codex.wordpress.org/Child_Themes
Author: TidyThemes
Author URI: http://tidythemes.com/
Template: blankslate
*/

@import url("../blankslate/style.css");

.cf:before, .cf:after{
    content: "";
    display: table;
}

.cf:after{
    clear: both;
}

.cf{
    *zoom:1;
}

*{
    box-sizing: border-box;
}

/* fonts */

h1{
    font-family: "capitolium-news-2";
    font-weight: 400;
    font-style: normal;
    font-size: 23px;
    line-height: 31px;
    color: #2d4d5a;
    letter-spacing: 0.3px;
    margin-bottom: 20px;
}


h2{
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 16px;
    color: #2d4d5a;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

h4{
    font-size: 18px;
    line-height: 23px;
    color: #2d4d5a;
    font-weight: 500;
    font-family: "capitolium-news-2";
    font-weight: 400;
    font-style: normal;
    float: left;
    margin-top: 10px;
    
}

h4 a{
    color: #2d4d5a;
    text-decoration: none;
    display: inline-block;
}

p{
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 19px;
    color: #2d4d5a;
    margin-bottom: 10px;
}

/* gloabal styles */

.os-animation{
    opacity: 0;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.top-container{
    width: 100%;
    height: 100vh;
    position: relative;
    background-size: cover;
    background-position: center center;
}

.section-2, .section-3, .section-4, .section-5{
    width: 100%;
    height: 100vh;
    position: relative; 
    padding: 80px;
    background: #edeae7;
}

.inner-container-left.image{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.inner-container-right.image{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

#register .image img{
    width: 90%;
	max-width:550px;
	position:absolute;
	top:140px;
	left:140px;
}

.inner-container-right.copy{
    float: right;
    position: relative;
    width: 50%;
    padding-left: 30px;
    height: 100%;
}

.inner-container-left.copy{
    float: left;
    position: relative;
    width: 50%;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 100%;
}

.copy .inner-wrapper{
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
}

[class*="inner-container-"].copy .inner-wrapper > img{
    width: 90%;
    max-width: 550px;
    margin-bottom: 30px;
}

[class*="inner-container-"].copy .inner-wrapper p{
    width: 90%;
    max-width: 350px;
}

/* border */

.border-left, .border-top, .border-right, .border-bottom{
    position: fixed;
    z-index: 9990;
    border-width: 50px;
    border-color: #ffffff;
    border-style: solid;
}

.border-left{
    top: 0;
    left: 0;
    height: 100vh;
    border-bottom: 0;
    border-top: 0;
    border-right: 0;
}

.border-right{
    top: 0;
    right: 0;
    height: 100vh;
    border-bottom: 0;
    border-top: 0;
    border-left: 0;
}

.border-top{
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}

.border-bottom{
    bottom: 0;
    left: 0;
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

/* header */

.mobile-menu-btn, .mobile-menu{
    display: none;
}

header{
    position: fixed;
    z-index: 99999;
    width: 100%;
    background: #fff;
}

nav{
    padding: 14px 0;
    width: 100%;
    position: relative;
}

nav a{
    display: inline-block;
    color: #2d4d5a;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    vertical-align: middle;
    margin: 0 30px;
    position: relative;
    font-family: "Gotham SSm A", "Gotham SSm B" , Gotham, Helvetica;
    font-weight: 400;
    font-style: normal;
}

.nav-left a, .nav-right a{
    line-height: 23px;
}

nav a img{
    width: 115px;
    vertical-align: middle;
}

.nav-logo{
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}

.nav-left{
    float: left;
    text-align: right;
    padding-right: 90px;
}

.nav-right{
    float: right;
    text-align: left;
    padding-left: 90px;
}

.nav-left, .nav-right{
    width: 50%;
}

.page-id-30 nav a[href="architecture"]:before, .page-id-32 nav a[href="interiors"]:before, .page-id-34 nav a[href="location"]:before, .page-id-36 nav a[href="team"]:before {
    content: '';
    width: 18px;
    height:0px;
    border-bottom: 2px dotted #004C59;
    position: absolute;
    left: -22px;
    top: 11px;
}

.page-id-30 nav a[href="architecture"]:after, .page-id-32 nav a[href="interiors"]:after, .page-id-34 nav a[href="location"]:after, .page-id-36 nav a[href="team"]:after {
    content: '';
    width: 18px;
    height:0px;
    border-bottom: 2px dotted #004C59;
    position: absolute;
    right: -22px;
    top: 11px;
}

#register-btn, #register-btn-mobile{
    position: fixed;
    bottom: 9px;
    display: inline-block;
    padding: 10px 60px;
    background: #004C59;
    border-radius: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9991;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, Helvetica;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 1.5px;
    cursor: pointer;
}

/* side nav */

.side-nav-buttons{
    position: fixed;
    top: 50%;
    right: 17px;
    z-index: 9998;
    transform: translateY(-50%);
}

.side-nav-buttons a{
	display:block;
	height:20px;
	width:20px;
	margin-bottom:10px;
	position:relative;
	transition:0.3s;
}

.side-nav-buttons a span{
    display: block;
    background: #163432;
    border: 0;
    -webkit-appearance:none;
    -moz-appearance:none;
    color: transparent;
    border-radius: 10px;
    height: 6px;
    width: 6px;
    font-size: 0px;
    line-height: 0px;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.side-nav-buttons a.current:after{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #163432;
    border-radius: 18px;
    position: absolute;
	top:0;
	left:0;
}

.side-nav-buttons a:hover{
    opacity: 0.5;
}

.side-nav-text{
    position: fixed;
    top: 50%;
    left: -4px;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, Helvetica;
    font-weight: 400;
    font-style: normal;
    z-index: 9998;
    font-size: 11px;
    transform: rotate(-90deg) translateY(-72px);
    width: 200px;
    text-align: center;
}

/* home page */

.top-container.home > img{
    position: absolute;
    display: block;
    width: 65%;
    max-width: 400px;
    top: 45%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
-ms-transform: translateY(-50%) translateX(-50%);
}

.cta{
    position: fixed;
    left: 0;
    bottom: 50px;
    background: #fff;
    width: 100%;
    z-index: 9999;
    padding: 20px 0 7px;
}

.cta img{
    width: 90%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
}

.cta-mobile{
    display: none;
}


/* architecture page */

.top-container.architecture{
background-position:top left;
}

.top-container.architecture > img, .top-container.interiors > img{
    position: absolute;
    display: block;
    width: 90%;
    max-width: 550px;
    top: 140px;
    left: 140px;
    
}

/* interiors page */

.kitchen-text-lt, .kitchen-text-dk{
	position:absolute;
	bottom:60px;
	left:60px;
	font-family: "Gotham SSm A", "Gotham SSm B", Gotham, Helvetica;
    font-weight: 400;
    font-style: normal;
	color:#fff;
	font-size:10px;
	text-shadow:2px 2px 5px rgba(0,0,0,0.5);
}

/* location page */


.simple-gallery{
    width: 100%;
    height: 100%;
}

.simple-gallery .carousel-image{
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center;
}

.slick-dots{
    position: absolute;
    bottom: 78px;
    right: 50%;
	transform:translateX(50%);
}

.slick-dots li{
    display: inline-block;
}

.slick-dots li button{
    background: #fff;
    border: 0;
    -webkit-appearance:none;
    -moz-appearance:none;
    color: transparent;
    border-radius: 10px;
    height: 6px;
    width: 6px;
    margin-right: 25px;
    font-size: 0px;
    line-height: 0px;
    padding: 0;
    position: relative;
}

.slick-dots li button:focus{
    outline: 0;
}

li.slick-active > button:after, .slick-dots li button:hover:after{
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid #fff;
    border-radius: 18px;
    position: absolute;
    top: -7px;
    left: -7px;
}

.slick-dots li:last-child button{
	margin-right:0;
}

.slick-arrow{
    position: absolute;
    bottom: 74px;
    height: 15px;
    z-index: 9999;
}

.slick-prev{
	left:80px;
}

.slick-next{
	right:80px;
}

.map-points ol{
    margin: 20px 0 0 28px;
    font-family: "Gotham SSm A", "Gotham SSm B", Gotham, Helvetica;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    counter-reset:li;
    color: #2d4d5a;
}

.map-points ol li{
    list-style-type: none;
    position:relative;
    margin-bottom: 5px;
}

.map-points ol li:before{
    content:counter(li) '.';
	counter-increment:li;
	position:absolute;
    left: -28px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:10px;
	margin-right:8px;
	color:#2d4d5a;
	text-align:left;
}

.mobile-map{
	display:none;
}

/* team */

.page-id-36 .inner-wrapper p > img{
	height:40px;
	display:block;
	width:auto;
	margin-top:20px;
}

/* form */

.register-container{
    width: 100%;
    height: 100vh;
    position: relative;
    background: #edeae7;
    padding: 80px 60px;
}

.rego-wrapper{
    position: absolute;
    bottom: 0;
}

.margin-bottom{
    margin-bottom: 20px;
}

.dev-logos{
    margin: 25px 0;
}

.dev-logos img{
    display: inline-block;
    height: 40px;
    margin-right: 40px;
}

p.tandc{
    font-size: 8px;
    line-height: 10px;
    margin-bottom: 0px;
}

p.tandc strong{
	font-weight:500;
}

p.tandc a{
	font-size: 8px;
    line-height: 10px;
    margin-bottom: 0px;
	color: #2d4d5a;
	text-decoration:none;
}

p.tandc a:hover{
	text-decoration:underline;
}

form{
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 400;
    font-style: normal;
    width: 100%;
	/*margin-top:20px;*/
	margin-bottom:20px;
}

input:focus, select:focus{
    outline: 0;
}

input, select{
    border-radius: 0;
    -webkit-appearance: none;
	-moz-appearance: none;
    font-size: 14px;
}

select::-ms-expand {
    display: none;
}

.form-column{
	display:inline-block;
	width:47.5%;
	margin-right:2%;
}

input[type="text"], input[type="email"], input[type="number"]{
    display: inline-block;
    width: 100%;
	height:30px;
    margin-bottom: 10px;
	background: transparent;
	line-height: 30px;
    border: 0;
    border-bottom: 1px solid #595955;
    -webkit-border-radius: 0;
    border-radius: 0;
	color: #2d4d5a;
}

.select-wrapper select.error{
	background: #fcc url(../../uploads/2016/07/form-arrow.png)no-repeat right 10px center;
	background-size: contain;
}

input.error{
	background: #fcc;
	float: left;
}


.select-wrapper{
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    background: url(../../uploads/2016/07/form-arrow.png) no-repeat right 10px center;
    background-size: contain;
    height: 30px;
    position: relative;
}

select{
    display: inline-block;
    background: transparent;
    width: 100%;
    line-height: 30px;
	height:30px;
    border: 0;
    border-bottom: 1px solid #595955;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-right: 2%;
    color: #2d4d5a;
}

input[type="submit"]{
    display: inline-block;
    background: #004C59;
    width: 70%;
    border-radius: 30px;
    border: 0;
    color: #fff;
    line-height: 26px;
	height:30px;
    font-size: 14px;
    text-transform: uppercase;
}

::-webkit-input-placeholder {
   color: #2d4d5a;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2d4d5a;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2d4d5a; 
}

:-ms-input-placeholder {  
   color: #2d4d5a;  
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type="number"] {
    -moz-appearance: textfield;
}

@media screen and (max-height:800px), screen and (max-width:1250px){
	
	 h1{
        line-height: 28px;
    }
    p{
        font-size: 12px;
        line-height: 18px;
    }
    
    .dev-logos{
        margin: 20px 0;
    }
    .dev-logos img{
        height: 30px;
    }
	
    .register-container{
        height: auto;
        padding: 110px 60px 60px 60px;
    }
    
    .rego-wrapper{
    position: static;
}
	
}

@media screen and (max-width:1199px){
	
	.form-column{
		width:100%;
	}
	
	.top-container.architecture > img, .top-container.interiors > img, #register .image img{
		top:100px;
		left:100px;
		max-width:450px;
	}
	
}

@media screen and (max-width:999px){
    
    nav a{
        margin: 0 15px;
    }
    
    .page-id-30 nav a[href="architecture"]:before, .page-id-32 nav a[href="interiors"]:before, .page-id-34 nav a[href="location"]:before, .page-id-36 nav a[href="team"]:before {
    content: '';
    display: none;
}

.page-id-30 nav a[href="architecture"]:after, .page-id-32 nav a[href="interiors"]:after, .page-id-34 nav a[href="location"]:after, .page-id-36 nav a[href="team"]:after {
    content: '';
    width: 18px;
    height:0px;
    border-bottom: 2px dotted #004C59;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: auto;
    bottom: -2px;
}

.border-left, .border-top, .border-right, .border-bottom{
	border-width:40px;
}

.side-nav-text{
	left:-8px;
}

.side-nav-buttons{
	right:12px;
}

#register-btn{
	padding:7px 60px;
	bottom:7px;
}
    
    h2, h1{
        margin-bottom: 10px;
    }
    
    p{
        margin-bottom: 5px;
    }
    
    input[type="text"], input[type="email"], input[type="number"], .select-wrapper, select{
        font-size: 12px;
		width:100%;
    }
        
    input[type="submit"]{
        margin-right: 2%;
        width: 40%;
		margin-top:20px;
    }
    
    .map-points{
        width: 100%;
    }
    
    .map-points{
        margin-top: 20px;
    }
    
    .map-points .column{
        width: 49%;
        display: inline-block;
		padding-right:27px;
		vertical-align:top;
    }
	
	
	.top-container.architecture > img, .top-container.interiors > img, #register .image img{
		top:80px;
		left:80px;
	}
  
}

@media screen and (max-width:767px){
    
    .mobile-menu-btn, .mobile-menu{
        display: block;
    }
    
    .nav-logo{
        left: 40px;
        transform: none;
        display: block;
        margin: 0;
		top:9px;
    }
    
    .mobile-menu-btn{
        position: fixed;
        right: 40px;
        top: 12px;
    }
    
    .mobile-menu-btn img{
       width: 30px; 
    }
    
    .mobile-menu{
        position: fixed;
        top: 40px;
        width: 100%;
        background: #fff;
        padding: 0 40px 10px 40px;
        display: none;
    }
    
    .mobile-menu span{
        display: block;
        text-align: right;
    }
    
    .mobile-menu a{
        display: inline-block;
        color: #2d4d5a;
        text-decoration: none;
        font-size: 14px;
        text-transform: uppercase;
        letter-spacing: 1px;
        vertical-align: middle;
        margin: 15px 0;
        position: relative;
        font-family: "Gotham SSm A", "Gotham SSm B" , Gotham, Helvetica;
        font-weight: 400;
        font-style: normal;
        text-align: right;
    }
    
    .page-id-30 .mobile-menu a[href="architecture"]:before, .page-id-32 .mobile-menu a[href="interiors"]:before, .page-id-34 .mobile-menu a[href="location"]:before, .page-id-36 .mobile-menu a[href="team"]:before {
    content: '';
    width: 18px;
    height:0px;
    border-bottom: 2px dotted #004C59;
    position: absolute;
    left: -22px;
    top: 6px;
}
    
    .nav-left, .nav-right{
        display: none;
    }
        
    .register-container, .section-2, .section-3, .section-4, .section-5{
        height: auto;
        padding: 0;
    }
    
    .inner-container-left.image, .inner-container-right.image{
        position: relative;
        height: 50vh;
        min-height: 400px;
        width: 100%;
        margin-bottom: 0;
    }
    
    .inner-container-left.copy, .inner-container-right.copy{
        float: none;
        height: auto;
        width: 100%;
        padding: 20px 50px;
    }
	
	.top-container.architecture > img, .top-container.interiors > img, #register .image img{
		width:75%;
		top:70px;
		left:70px;
	}
    
    #location.section-2 .inner-container-right.image, #bathroom.section-5 .inner-container-right.image{
        height: 100vh;
    }
	
	.kitchen-text-dk{
		bottom:30px;
	}
    
    .copy .inner-wrapper{
        position: static;
        padding: 30px 50px;
        transform: none;
    }
    
    #register .image div{
        position: static;
        transform: none;
        margin: 0 auto ;
        padding-top: 50px;
    }
    
    .rego-wrapper{
        padding: 30px 30px 50px;
    }
    
    input[type="text"], input[type="email"], input[type="number"], .select-wrapper{
        margin-bottom: 20px;
    }
    
    .dev-logos{
        margin: 30px 0;
    }
    
    .dev-logos img{
        margin: 0 15px 0 0;
		height:25px;
    }
    input[type="text"], input[type="email"], input[type="number"], .select-wrapper{
        margin-bottom: 10px;
    }
    
    .section-3.location > img{
        padding: 0 50px;
    }
	
	#map .inner-container-left.image{
		height:auto;
		background:none !important;
	}
	
	.mobile-map{
		display:block;
		width:100%;
	}
	
	.side-nav-buttons a:hover{
		opacity: 1;
	}
}

@media screen and (max-width:550px){
    
    header{
        background: #fff;
        min-height: 40px;
    }
    
    .cta{
        display: none !important;
    }
    
    .cta-mobile{
        display: block;
        position: fixed;
        z-index: 99999;
        bottom: 0;
        width: 100%;
        background: #fff;
        text-align: center;
        padding: 10px 30px;
    }
    
    .cta-mobile img{
        display: block;
        width: 100%;
        margin: 0 auto 10px auto;
    }
    
    #register-btn-mobile{
        position: static;
        transform: none;
        margin: 0 auto;
        font-size: 11px;
        padding: 7px 40px;
    }
    
    .nav-logo{
        left: 30px;
    }
    
    .mobile-menu-btn{
        right: 30px;
    }
    
    .mobile-menu{
        padding: 0 30px 10px 30px;
    }
    
    #register-btn{
        display: none !important;
    }
    
    .register-container, .section-2, .section-3, .section-4, .section-5{
        padding: 0
    }
    
    .border-left, .border-top, .border-right, .border-bottom{
        border-width: 30px;
    }
    
    .side-nav-buttons{
        right: 5px;
    }
    
    .side-nav-text{
        left: -13px;
    }
    
    .copy .inner-wrapper{
        padding: 10px 0;
    }
    
    [class*="inner-container-"].copy .inner-wrapper > img, [class*="inner-container-"].copy .inner-wrapper p{
        width: 100%;
    }
    
    [class*="inner-container-"].copy .inner-wrapper > img{
        margin-bottom: 20px;
    }
    
    .slick-arrow{
        bottom: 74px;
    }
        
    .slick-dots {
        bottom: 79px;
    }
    
    #map{
        padding:0 30px 20px;
    }
    
    .section-3.location > img{
        padding: 0;
        width: 100%;
        height: auto;
    }
    
    .map-points .column{
        width: 100%;
    }
    
    .rego-wrapper{
        padding:20px 0 0 0;
    }
    
    p.tandc{
        padding-bottom: 30px;
    }
    
}